<template>
  <ReviewWrapper>
    <Gitcom></Gitcom>
  </ReviewWrapper>
</template>

<script>
import Gitcom from "~/views/Business/Gitcom";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewGitcom",
  components: { ReviewWrapper, Gitcom },
  created() {},
  mounted() {},
};
</script>

<style></style>
